Bug 250934 - ufraw 0.12 has been released
Summary: ufraw 0.12 has been released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ufraw   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL: http://ufraw.sourceforge.net/#News
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-05 17:12 UTC by David Juran
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-06 08:15:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Juran 2007-08-05 17:12:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8.1.5) Gecko/20070718 Fedora/2.0.0.5-1.fc7 Firefox/2.0.0.5

Description of problem:
ufraw 0.12 has been released and devel should probably be re-based to this version.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. N/A


Actual Results:


Expected Results:


Additional info:

Comment 1 Nils Philippsen 2007-08-06 08:15:03 UTC
built ufraw-0.12-1.fc8


Note You need to log in before you can comment on or make changes to this bug.